/* CSS Document */

.basic_row.b_block .block_wrap {}

.basic_row.b_block .area_wrap {margin:0 auto; display:block}

.basic_row.b_block .area_wrap  .columns:first-of-type { padding-left:0 !important; padding-right:0 !important;}


/*.basic_row.b_block .content_none .basic_callouts li:first-child .txt{ padding-left:0 !important;}
.basic_row.b_block .content_none .basic_callouts li:last-child .txt{ padding-right:0 !important;}*/
ico_hide_icons  
 
 
 .basic_callouts .body_text p,
 .basic_callouts .body_text li.callout_list_item { color:inherit;}
div.basic_callouts { margin-bottom: 20px; }
.basic_callouts .ico_left.list_mode .columns { padding: 0 0 0 0; }
/* -------------------------------------------------------------------	
basic block	
------------------------------------------------------------------- */

.basic_callouts .basic_title { margin:0 0 0 0; }

.basic_content .subheading  { margin:0 0 0 0; }



.basic_callouts ul.callout_list, .basic_callouts li.callout_list_item { display:block;; list-style-type:none; margin:0; padding:0;}
.basic_callouts .ico_left_inline .subheading i  { margin:0 10px 0 0; }
.basic_callouts .ico_left .ico.columns { margin:0 0 0 0 !important; padding:0 0 0 0 !important;}
.basic_callouts .ico_hide_icons .ico { display: none; visibility: hidden;}


  

.basic_callouts .true_center i {
    position: relative; top:0;
}
.basic_wrap { /*padding:40px 0;*/}
.basic_wrap.content_none { padding:20px 0;} /*then its like a truststrip*/

.basic_content .heading {  }
.basic_callouts .heading {}
.basic_callouts p { margin:0 0 10px 0; padding:0 0 0 0;}

.basic_row .content_top { }

.basic_row .ico_center .ico { text-align: center; }



/* ------------------------------------------------- */
